<component name="InspectionProjectProfileManager">
  <profile version="1.0">
    <option name="myName" value="Project Default" />
    <inspection_tool class="PyPackageRequirementsInspection" enabled="true" level="WARNING" enabled_by_default="true">
      <option name="ignoredPackages">
        <value>
          <list size="30">
            <item index="0" class="java.lang.String" itemvalue="absl-py" />
            <item index="1" class="java.lang.String" itemvalue="protobuf" />
            <item index="2" class="java.lang.String" itemvalue="html5lib" />
            <item index="3" class="java.lang.String" itemvalue="python-dateutil" />
            <item index="4" class="java.lang.String" itemvalue="Click" />
            <item index="5" class="java.lang.String" itemvalue="cycler" />
            <item index="6" class="java.lang.String" itemvalue="gast" />
            <item index="7" class="java.lang.String" itemvalue="MarkupSafe" />
            <item index="8" class="java.lang.String" itemvalue="numpy" />
            <item index="9" class="java.lang.String" itemvalue="requests" />
            <item index="10" class="java.lang.String" itemvalue="Jinja2" />
            <item index="11" class="java.lang.String" itemvalue="easydict" />
            <item index="12" class="java.lang.String" itemvalue="tensorflow" />
            <item index="13" class="java.lang.String" itemvalue="captcha" />
            <item index="14" class="java.lang.String" itemvalue="bleach" />
            <item index="15" class="java.lang.String" itemvalue="certifi" />
            <item index="16" class="java.lang.String" itemvalue="urllib3" />
            <item index="17" class="java.lang.String" itemvalue="itsdangerous" />
            <item index="18" class="java.lang.String" itemvalue="pyparsing" />
            <item index="19" class="java.lang.String" itemvalue="Markdown" />
            <item index="20" class="java.lang.String" itemvalue="Flask" />
            <item index="21" class="java.lang.String" itemvalue="six" />
            <item index="22" class="java.lang.String" itemvalue="Werkzeug" />
            <item index="23" class="java.lang.String" itemvalue="astor" />
            <item index="24" class="java.lang.String" itemvalue="chardet" />
            <item index="25" class="java.lang.String" itemvalue="matplotlib" />
            <item index="26" class="java.lang.String" itemvalue="grpcio" />
            <item index="27" class="java.lang.String" itemvalue="pytz" />
            <item index="28" class="java.lang.String" itemvalue="idna" />
            <item index="29" class="java.lang.String" itemvalue="Pillow" />
          </list>
        </value>
      </option>
    </inspection_tool>
  </profile>
</component>